[List] Games required Firmware version

Discussion in 'Switch - Exploits, Custom Firmwares & Soft Mods' started by B4rtj4h, Oct 5, 2017.

  1. Krazyeye

    Krazyeye Advanced Member

    Newcomer
    3
    Aug 5, 2017
    Korea, South
    WOLFPACK
    FYI: I'm currently on OFW6.0 with SXOS2.3 and just installed Party Hard and Abzu. They both prompt with message saying I need to do System Update (not game update) in order to launch the game. I guess those two games are the beginning of requiring OFW6.2...
     
    Last edited by Krazyeye, Dec 1, 2018
  2. kprovost7314

    kprovost7314 GBAtemp's Official Bara Master waiting for Deja Vu

    Member
    7
    Dec 24, 2014
    United States
    In that bara manga ( ͡° ͜ʖ ͡°)
    This probably has been asked before, but is making a mod/homebrew that allows you to play newer fw carts possible?
     
  3. TheCyberQuake

    TheCyberQuake Certified Geek

    Member
    14
    Dec 2, 2014
    United States
    Las Vegas, Nevada
    No, at least not right now. Pretty sure it won't ever happen, but I could be proven wrong
    Correction: if it's a firmware that didn't change master key then yes, tinfoil has an option during install. Otherwise no.
     
    Last edited by TheCyberQuake, Dec 3, 2018
    Draxzelex likes this.
  4. memzinla

    memzinla Member

    Newcomer
    2
    Apr 27, 2010
    United States
    I can't play Just Dance 2019 on 4.1.0.
     
  5. Hielkenator2

    Hielkenator2 Advanced Member

    Newcomer
    1
    Jul 18, 2017
    Albania
    Latest update for Xenoblade Chronicles 2, requires update to 6.2.0?
    Damn that would suck!
     
  6. sorabora

    sorabora GBAtemp Regular

    Member
    3
    Dec 8, 2016
    United States
    no.
     
  7. Priyansh

    Priyansh Newbie

    Newcomer
    2
    Dec 22, 2010
    India
    Yea it requires update to 6.2.0, I updated it today and found that out myself... (i'm still on 6.1.0).
     
  8. sorabora

    sorabora GBAtemp Regular

    Member
    3
    Dec 8, 2016
    United States
    5.1 here and everything patched and booted fine.
     
  9. Priyansh

    Priyansh Newbie

    Newcomer
    2
    Dec 22, 2010
    India
    Are you using the v2.0.2 which came out 4-5 days ago?
     
  10. sorabora

    sorabora GBAtemp Regular

    Member
    3
    Dec 8, 2016
    United States
    yup.
     
  11. Priyansh

    Priyansh Newbie

    Newcomer
    2
    Dec 22, 2010
    India
    Thats strange man. Did you use tinfoil --> ignore required firmware to install it? Or any other way?

    EDIT : nvm, it works for me now. I just re inserted the game cart and suddenly it doesnt need an update anymore. Weird but works for me :)
     
    Last edited by Priyansh, Dec 5, 2018
  12. BigfootG

    BigfootG Newbie

    Newcomer
    1
    Jul 23, 2018
    United States
    I want to point out that Sonic Mania only requires 3.0.1, not 3.0.2. I played it day one and haven't taken my Switch online since.
     
  13. krazyblunts

    krazyblunts Advanced Member

    Newcomer
    1
    Nov 17, 2018
    United States
    does fifa 19 require 6.2?
     
  14. SiBakat

    SiBakat Newbie

    Newcomer
    1
    Wednesday
    Malaysia
    No, i'm on 5.1.0 and SXOS 2.3, working fine.
     
  15. krazyblunts

    krazyblunts Advanced Member

    Newcomer
    1
    Nov 17, 2018
    United States
    which update file are you using for fifa? its prompting me to update. im on 6.1 sxos 2.3. help me if you can ive been wanting to play fifa, thank you.
     
  16. SiBakat

    SiBakat Newbie

    Newcomer
    1
    Wednesday
    Malaysia
    Intalled it with nsp, without the update.
     
    krazyblunts likes this.
  17. krazyblunts

    krazyblunts Advanced Member

    Newcomer
    1
    Nov 17, 2018
    United States
    gonna retry it now.

    — Posts automatically merged - Please don't double post! —

    did you use atmosphere too?
     
  18. Creed111

    Creed111 Newbie

    Newcomer
    1
    Oct 26, 2018
    Poland
    Do pokemon lets go and mario party are playable at 5.1.0? Or do they contain updates on carts? I wouldn't to have update "by accident".
     
  19. SiBakat

    SiBakat Newbie

    Newcomer
    1
    Wednesday
    Malaysia
    No i do not
     
Loading...